.admTools {
    background-color: #333333;
    width: 240px;
    position: fixed;
    top: 178px;
    left: -240px;
    z-index: 10000;
    transition: left 0.5s ease 0s;
    border-radius: 0px 0px 10px 0px;
}

.admTools.open {
    left: 0;
}

.admTools p {
    margin: 10px;
    color: #FFFFFF;
}

.admTools .tool-descr {
    color: #8d8c8c;
    font-size: 12px;
}

.admTools .tool-title {
    background-color: #484848;
    border-bottom: 1px solid #6d6d6d;
    border-top: 1px solid #6d6d6d;
    margin: 5px 0;
    padding: 2px 0;
    text-align: center;
    text-transform: uppercase;
}

.openTools {
    background-color: #333333;
    background-image: url('adm_tools.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto;
    display: block;
    width: 48px;
    height: 48px;
    position: absolute;
    right: -48px;
    top: 0;
    border-radius: 0px 10px 10px 0px;
}

.admin_bookmark {
    background-color: transparent;
    background-image: url('adm_ent.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: auto;
    display: inline-block;
    height: 28px;
    margin: 10px;
    width: 28px;
}

.changeTools {
    background-color: #900000;
    border-radius: 25px;
    display: block;
    height: 38px;
    margin: 0 auto 10px;
    position: relative;
    transition: background 0.5s ease 0s;
    width: 65px;
}

.changeTools.on {
    background-color: #57d756;
}

.changeTools.on span {
    left: 26px;
}

.changeTools span {
    background-color: #FFFFFF;
    box-shadow: 0 0 1px 0 rgba(50, 50, 50, 0.7);
    display: block;
    width: 34px;
    height: 34px;
    left: 0;
    margin: 2px;
    position: absolute;
    top: 0;
    transition: left 0.5s ease 0s;
    border-radius: 50%;
}

.tooltip {
    background-color: #fff1f2;
    border: 0.0625rem solid #b8b8b8;
    width: 187px;
    display: none;
    position: absolute;
    opacity: 0.8;
    padding: 0.3125rem;
    font-size: 0.625rem;
    line-height: 0.875rem;
    z-index: 9999;
    border-radius: 0 0.125rem 0.125rem;
}

.tooltip::before, .tooltip::after {
    display: block;
    position: absolute;
    content: '';
    border: 0.3125rem solid transparent;
}

.tooltip::before {
    top: -0.625rem;
    left: -0.0625rem;
    border-left-color: #b8b8b8;
    border-bottom-color: #b8b8b8;
}

.tooltip::after {
    top: -0.4375rem;
    left: 0;
    border-left-color: #fff1f2;
    border-bottom-color: #fff1f2;
}

.tooltip a {
    background: no-repeat 0.3125rem center;
    color: #000000;
    display: block;
    padding: 0.1875rem 0.125rem 0.3125rem 1.5625rem;
}

.tooltip a:hover {
    background-color: #b5b5b5;
}

.tooltip .admin_tooltip_edit {
    background-image: url('adm_edit.png');
}

.tooltip .admin_tooltip_add {
    background-image: url('adm_add.png');
}

.top_admin_bookmark {
    background-color: #333333;
    background-image: url('switch.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto;
    display: block;
    width: 48px;
    height: 48px;
    position: fixed;
    top: 120px;
    left: 0;
    z-index: 10000;
    border-radius: 0px 10px 10px 0px;
}